この資料の対象製品を表示します。

概要

この資料では、Windows 7 Service Pack 1 (SP1) と Windows Server 2008 R2 の SP1 は、.NET Framework 3.5.1、4.5.2、4.6、4.6.1、4.6.2、および 4.7 の品質プログラムのロールアップを示します。

重要:

  • 4.6、4.6.1、4.6.2、および 4.7 の.NET Framework のすべての更新プログラムをインストールする d3dcompiler_47.dll が必要です。この更新プログラムを適用する前に、付属の d3dcompiler_47.dll をインストールすることをお勧めします。D3dcompiler_47.dll の詳細については、 KB 4019990を参照してください。

  • この更新プログラムをインストールした後に言語パックをインストールした場合は、この更新プログラムを再インストールする必要があります。そのため、この更新プログラムをインストールする前に、必要な言語パックをすべてインストールすることをお勧めします。詳細については、「Windows への言語パックの追加」を参照してください。

詳細情報

次の資料では、.NET Framework の各バージョンの更新プログラムの詳細を提供します。記事には、機能強化、manifest ファイル、既知の問題、およびアップデートを入手する方法に関する情報が含まれています。

  • .NET Framework 4.6 では、4.6.1、4.6.2 の Windows 7 SP1 および Windows Server 2008 R2 SP1 および Windows の.NET Framework 4.6、4.7 の品質プログラムのロールアップを4041778 Server 2008 SP2 (KB 4041778)

  • 4040977セキュリティと品質プログラムを Windows 7 SP1、Windows Server 2008 R2 SP1、および Windows の.NET Framework 4.5.2 Server 2008 SP2 (KB 4040977)

  • 4040980セキュリティと品質プログラムを Windows 7 SP1 および Windows Server 2008 R2 の.NET Framework 3.5.1 SP1 (KB 4040980)

更新プログラムの置き換えに関する情報

更新プログラム40437664042076は、この更新プログラムが置き換えられます。

この更新プログラムのヘルプとサポートを入手する方法

適用対象

この資料は、以下に適用されます。
 

  • Microsoft.NET Framework 3.5.1、4.5.2、4.6、4.6.1、4.6.2、および 4.7 を使用するとします。

    • Windows Server 2008 R2 Service Pack 1

    • Windows 7 のサービス パック 1

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

翻訳品質にどの程度満足していますか?
どのような要因がお客様の操作性に影響しましたか?

フィードバックをお送りいただきありがとうございます!

×